/*轮播图*/
.mySwiper2 img {
    height: 100vh;
    width: 100%;
}


/*新闻栏*/
.latestNewsBox {
    width: 100%;
    position: relative;
}

.latestNews {
    display: flex;
    width: 1000px;
    padding-top: 50px;
    padding-bottom: 95px;
    margin: 0 auto;
}

.latestNewsLeft {
    margin: 0;
    padding: 0;
    border: 0;
    width: 302px;
    vertical-align: baseline;
}

.latestNewsLeft-title {
    margin-bottom: 26px;
    letter-spacing: 20px;
}

.findMoreButton {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    /*-webkit-align-items: center;*/
    /*-ms-flex-align: center;*/
    align-items: center;
    /*-webkit-justify-content: space-between;*/
    /*-ms-flex-pack: justify;*/
    justify-content: space-between;
    position: relative;
    overflow: hidden;
    background-color: #0059aa;
    height: 44px;
    width: 120px;
    color: #fff;
    border-radius: 22px;
    padding: 0 0 0 21px;
    line-height: 1.4;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    /*-webkit-user-select: none;*/
    /*-moz-user-select: none;*/
    /*-ms-user-select: none;*/
    user-select: none;
    /*-webkit-transform: translateZ(0);*/
    transform: translateZ(0);
    outline: 0;
    text-decoration: none;
    pointer-events: auto;
    /*-webkit-backface-visibility: hidden;*/
    backface-visibility: hidden;
}



.findMoreButton .hover-animation-left {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    left: 21px;
    transition: all .33s cubic-bezier(.68,-.55,.265,1.55);
}

.findMoreButton .text {
    margin-right: 20px;
    white-space: nowrap;
    font-size: 14px;
    transition: all .3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.findMoreButton .hover-animation-right {
    width: 10px;
    height: 10px;
    margin-right: 20px;
    position: relative;
    display: inline-block;
    border-radius: 50%;
    background-color: #fff;
    transition: all .3s cubic-bezier(.68,-.55,.265,1.55);
}

.findMoreButton .hover-animation-right::after {
    width: 50px;
    height: 2px;
    top: 4px;
    content: "";
    display: inline-block;
    background-color: inherit;
    position: absolute;
    left: 100%;
}

.latestNewsRight {
    width: calc(100% - 302px);/*可以进行数值计算*/
    margin: 0;
    padding: 0;
}

.latestNewsList {
    list-style: none;
}

.latestNewsDetails {
    margin-bottom: 25px;
    border-bottom: 4px solid #fcf2f2;
}

.newsTime {
    display: flex;
    align-items: center;
    margin-bottom: 9px;
}

.news {
    font-size: 14px;
    line-height: 1.5;
    display: inline-flex;
    justify-content: space-between;
    color: #161616;
}

.redColor {
    color: #cd0505;
}

.findMoreButton .news .hover-animation-right {
    background-color: #cd0505;
    margin-top: 5px;
    position: absolute;
    right: 30px;
}

.findMoreButton .news .hover-animation-left {
    background-color: #cd0505;
    margin-top: 5px;
    left: 0;
}

.blackFont {
    display: inline-block;
    background-color: white;
    color: black;
    height: 70px;
    width: 635px;
    text-align: left;
}

.company-introduction {
    /*background-color: #cd0505;*/
    height: 550px;
    width: 100%;
}

.findMoreButton-container .whiteRed  .hover-animation-right {
    background-color: #cd0505;
}

.findMoreButton-container .whiteRed .hover-animation-left {
    background-color: #cd0505;
}


/*关于公司*/
.l-title {
    letter-spacing: 5px;
    font-size: 30px;
    display: flex;
    justify-content: center; /* 水平居中 */
    align-items: flex-end; /* 垂直居中 */
    height: 70px;
    color: #fff;
    margin-bottom: 50px;
}


.company-introduction .findMoreButton-container {
    position: relative;
    top: -25px;
    right: -85%;
    width: 160px;
    margin: 0;
}

/*首页模板*/
.main-box{
    padding-top: 50px;
    position: relative;
}

.riseAndShow {
    overflow: hidden;
}

.riseAndShow.visible {
    animation: riseAndShow 1s ease-out forwards;
}


@keyframes riseAndShow {
    0% {

        opacity: 0;
    }
    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

.x-top .findMoreButton .text {
    font-size: 20px;
}

.background-gray {
    background-color: #fafafa;
}

.container {
    width: 87%;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
}

.x-top {
    display: flex;
}

.x-title {
    font-size: 20px;
    color: #333;
    margin-bottom: 8px;
    opacity: 0.6;
}

.x-p1{
    font-size: 38px;
    color: #333;
    line-height: 1.4;
}

.button-top {
    position: absolute;
    right: 100px;
    top: 30px;
}

.button-top .findMoreButton {
    height: 55px;
    width: 150px;
    border-radius: 30px;
}

/*产品介绍*/
.products {
    content: "";
    display: flex;
    margin-top: 128px;
    padding-left: 20px;
    background-color: rgba(145, 145, 145, 0.1);
    width: 100vm;
    height: 95vh;
    /*text-align: center;*/
    justify-content: center;
    align-items: center;
}

.products-left {
    position: relative;
    top: -70px;
    color: black;
    width: 600px;
}

.products-right {
    color: black;
    padding-left: 50px;
    margin-top: 30px;
}

.img-wrapper {
    position: relative;
    transition: 0.5s all;
}

.product-name-display {
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    top: 25px;
    width: 100%;
    text-align: center;
    color: rgb(255,255,255);
    z-index: 999;
}

.products-right img {
    height: 500px;
    border-radius: 12px;
}

.products-right a {
    text-decoration: none;
    color: white;
    text-align: center;
}

.cover-img-display{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background-color: rgba(0, 0, 0, 0.3);
    animation: expand .23s cubic-bezier(0,0,.2,1);
}

@keyframes expand {
    0% {
        transform: scale(0.9);
    }
    100% {
        transform: scale(1);
    }
}

.cover-img {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.product-name {
    font-size: 30px;
    font-weight: bold;
    animation: txt-animation-2 0.23s ease-in-out;
}

@keyframes txt-animation-2 {
    0% {
        transform: translateY(-100px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.findMoreButton-container {
    margin-top: 20px;
    animation: txt-animation 0.23s ease-in-out;
}

.products-introduction {
    letter-spacing: 5px;
    font-size: 50px;
}

.products-title {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.products-content {
    letter-spacing: 2px;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 10px;
}

/*核心业务*/
.core-business {
    position: relative;
    top: 100px;
    height: 950px;
}

.core-business-title {
    padding: 55px 0;
    color: #fff;
    text-align: center;
    background: #cd0505;
}

.title-large {
    font-size: 36px;
    margin-bottom: 3px;
    line-height: 1;
    display: block;
    font-weight: 700;
    letter-spacing: 4px;
}

.title-small {
    font-size: 14px;
    display: block;
    line-height: 2.286;
}

.blank-container {
    padding: 50px 0 36px;
    position: relative;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    z-index: 10;
}

.core-business-content-box {
    height: 500px;
    padding: 35px 0 65px;
    /*background-color: #fcf2f2;*/
    display: flex;
    justify-content: center;
    align-items: center;
}

.core-business-content {
    width: 440px;
    display: inline-flex;
    margin: 0 30px;
}

.business-img {
    width: 440px;
    height: 400px;
    border-radius: 12px;
    box-shadow: 7px 7px 5px  rgba(0, 0, 0, .6);
}

.img-wrapper:hover {
    transform: scale(1.05);
}

.core-business-content a {
    text-decoration: none;
    color: white;
    text-align: center;
}

.core-business-content .cover-img-display {
    height: 400px;
    width: 440px;
}

/*应用案列*/
.application-box {
    height: 400px;
    padding: 35px 0 65px;
}

.application-title {
    display: flex;
    font-size: 20px;
    border-bottom: 2px solid #e9e9e9;
}

.application-button {
    padding-bottom: 10px;
    margin-right: 40px;
}

.application-button:hover {
    cursor: pointer;
}

.application-content {
    display: flex;
    margin-top: 20px;
}

.application-content .x-left {
    margin-top: 20px;
    width: 40%;
}

.application-content .x-right {
    position: absolute;
    right: 0px;
}

.application-content .x-right img{
    width: 525px;
}

.application-box .findMoreButton {
    margin-top: 60px;
}

.x-title-1 {
    font-size: 22px;
    font-weight: normal;
}

.application-box p {
    font-size: 18px;
    color: #666;
    line-height: 26px;
    margin-top: 18px;
    text-overflow: ellipsis;
}
